.navigationBar{
  background: #f9f9f9;
  flex: 1;
  justify-content: space-between;
  -webkit-app-region: no-drag;
  padding: 8px 10px;
  border-bottom: 1px solid #ccc;
}

.prevNextBtns{
  z-index: 2000;
  transition: margin 100ms ease-in-out;
  color: #888;
  display: inline-block;
  .prev{
    padding-right: 8px;
  }
  .next{
    padding: 0 8px;
  }
  .reload, .stop{
    padding-left: 8px;
  }
  .next:hover:not([disabled]), .prev:hover:not([disabled]), .reload:hover{
    color: #222;
  }
}

.urlBarWrapper{
  margin-left: 1.2%;
  width: 60%;
  display: inline-block;
  #urlBar{
    -webkit-app-region: drag;
    align-items: center;
    background: #fff;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
    color: #555555;
    display: flex;
    height: 24px;
    padding: 0 10px;
    flex-grow: 1;
    position: relative;
    &.focused{
      box-shadow: 0 0 5px rgba(33, 186, 237, 0.8);
      border-color: rgba(33, 186, 237, 0.8);
    }
    span{
      padding: 2px;
      margin-right: 2px;
    }
    input {
      border: none;
      box-sizing: border-box;
      color: #555555;
      cursor: text;
      font-size: 13px;
      font-weight: normal;
      text-overflow: ellipsis;
      width: 100%;
      padding: 1px 2px;
      margin: 8px 0;
      outline: none;
      box-sizing: border-box;
    }
  }
}

  ul.urlBarSuggestions {
    background-color: #f8f8f8;
    box-sizing: border-box;
    color: #555;
    font-size: 13px;
    /*padding: 10px 30px;*/
    position: absolute;
    text-align: left;
    left: 0;
    margin-top: 9px;
    width: 100%;
    z-index: 10000;
    .suggestionIcon {
      margin-right: 10px;
    }
    .suggestionText {
      display: inline-block;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      width: calc(100% - 30px);
      vertical-align: middle;
    }
    li {
      cursor: pointer;
      list-style-type: none;
      padding: 10px 0;
      z-index: 333;
      &:hover, &.selected {
        background-color: #bfd2ef;
        color: #000;
      }
      * {
        /* To allow for mouse listeners to work on the list items. */
        pointer-events: none;
      }
      .suggestionUrlWrapper{
        margin-left: 80px;
      }
    }
  }

.siteInfo > ul {
  background-color: #999999;
  color: #000;
  margin-left: -250px;
  padding: 10px 30px;
  position: absolute;
  text-align: left;
  top: 48px;
  width: auto;
  li {
    list-style-type: none;
    padding: 10px 0;
    .fa {
      padding-right: 10px;
    }
    &.extendedValidation {
      color: green;
    }
    ul {
      font-size: smaller;
      max-height: 300px;
      overflow-y: scroll;
      margin-top: -20px;
      padding: 0 10px;
      width: 350px;
    }
  }
}
#bookmark {
  display: inline-block;
  margin-left: 6px;
  .bookmarkBtn{
    color: #888;
  }
}
.tools{
  padding-right: 2px;
  display: inline-block;
  float: right;
  .menuBtn{
    color: #888;
  }
}

.prev[disabled], .next[disabled] {
  color: #ddd;
}
